<!--
    Créez un formulaire de création de compte, comprenant :
    - firstname
    - lastname
    - email
    - password
-->

<h1>Création de compte</h1>

<form action="index.php?slug=action/signup.php" method="post">
    <label for="firstname">
        Firstname
    </label>
    <input type="text" id="firstname" name="f-firstname"><br>

    <label for="lastname">
        Lastname
    </label>
    <input type="text" id="lastname" name="f-lastname"><br>

    <label for="email">
        Email
    </label>
    <input type="email" id="email" name="f-email"><br>

    <label for="password">
        Password
    </label>
    <input type="password" id="password" name="f-password"><br>

    <input type="submit">
</form>